@charset "utf-8";
/* CSS Document */

body {
	background-image: url("https://static.vecteezy.com/system/resources/thumbnails/050/808/811/small/merry-christmas-and-happy-new-year-white-background-with-space-for-text-christmas-greeting-card-photo.jpeg")
}

.nav {
	background-color: Red;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 3px solid green;
	text-decoration: none;
}

.nav li {
	display: inline-block;
	font-size: 20px;
	padding: 10px;
	color: white;
	text-decoration: none;
}